PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - u -

- uint16 : PVarType::Variant
- uint32 : PVarType::Variant
- uint64 : PVarType::Variant
- uint8 : PVarType::Variant
- unempty : PQueueChannel
- unfull : PQueueChannel
- units : PHTTPIntegerField
- unReadBuffer : PInternetProtocol
- unReadCount : PInternetProtocol
- Unused : DNS_RECORD_FLAGS
- url : PHTTPConnectionInfo , PHTTPRequest , PSOAPClient , PXMLRPC
- urlSpace : PHTTPServer
- urlString : PURL
- used : PDNS::SRVRecord , MXRecord
- UseDMA : PVideoInput1394DcDevice
- username : PHTTPSimpleAuth , PHTTPClientAuthentication , PPOP3Server , PURL
- userName : PFTPServer
- users : PHTTPMultiSimpAuth